# RGBColor : Object
Return to: HTML DOM Level 2 index

RGB code for a CSS color value.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
no | 1.0+ | 6.0+ | 9.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
RGBColor Constructor() : RGBColor RGB code for a CSS color value. | Show Details | no | 1.0+ | 6.0+ | 9.0+ | 1.0+

### RGBColor() : RGBColor

RGB code for a CSS color value.

Returns

RGBColor |

Visibility
  internal

## Properties

Property | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
blue : CSSPrimitiveValue Amount of blue in the color. | Show Details | no | 1.0+ | 6.0+ | 9.0+ | 1.0+

Availability

  HTML DOM Level 2|W3C

green : CSSPrimitiveValue Amount of green in the color. | Show Details | no | 1.0+ | 6.0+ | 9.0+ | 1.0+

Availability

  HTML DOM Level 2|W3C

red : CSSPrimitiveValue Amount of red in the color. | Show Details | no | 1.0+ | 6.0+ | 9.0+ | 1.0+

Availability

  HTML DOM Level 2|W3C

## Availability

HTML DOM Level 2|W3C

text_javascript aptana_docs